panel.tmd {lattice} | R Documentation

## Panel function for tmd

### Description

This is the default panel function for tmd. Essentially panel.xyplot, with a horizontal line at y = 0.

### Usage

    panel.tmd(...)

### Arguments

`...` | arguments passed to `panel.xyplot`

### Author(s)

Deepayan Sarkar Deepayan.Sarkar@R-project.org

### See Also

`tmd` ,`Lattice`

[Package lattice version 0.11-8 Index]